=== debian/changelog ===
dupload (1.14) stable unstable; urgency=low

  * copyright refers no to /usr/doc/copyright (bug #7199)
  * don't assume the uploading person as lazy any longer
    (bugs #6397, #6620)
  * when uploaded a package via scp, a `ssh chmod 0644' is done to
    (bug #7166)
  * put it into stable

 -- Heiko Schlittermann <heiko@lott.sax.de>  Thu, 13 Feb 1997 09:09:05 +0100

dupload (1.12) unstable; urgency=low

  * set visible name and domain in the announcement mail
    (as a way to work around the anti spamming of the list processor
    if you send your announcements from several hosts)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed, 27 Nov 1996 12:33:38 +0100

dupload (1.11) unstable; urgency=low

  * Option -p will print the nick name too
  * exit code according do success or failure
  * announcement according to policy
    (is `frozen' a valid distribution code?)
  * changed distribution to unstable

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed, 27 Nov 1996 06:53:09 +0100

dupload (1.10) experimental; urgency=low

  * temporary fix for perl-5.003

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Mon, 4 Nov 1996 08:37:52 +0100

dupload (1.9) experimental; urgency=low

  * stylistic changes in man pages
  * 1kB == 1000 B

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Thu, 24 Oct 1996 21:42:45 +0200

dupload (1.8) experimental; urgency=low

  * scp is supported now
  * address of chiark matches changed reality again
  * avoid duplicate announcements
  * extra announcement file name had typo 
  * now looking for following extra files 
    - package.announce
    - package_version.announce
    - package_version-debian.announce
    and prepend 'em in that order to the announcement (.changes)
    NOTE: text before the pgp-signed part of a message is not shown
    in some MUAs (elm).
  * suppressing the stars while entering a password
  * non-echo mode is entered before issuing the password prompt (should
    cure the problem that the password is shown on heavily loaded
    machines)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Sat, 5 Oct 1996 23:36:59 +0200

dupload (1.7) experimental; urgency=low

  * include `X-dupload: version' in mail header
  * niced the manual pages (due to eric)
  * --Version option
  * better detecting of non-changes files
  * if a file was uploaded to host A, dupload refused
    an upload to host B

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed, 18 Sep 1996 10:26:06 +0200

dupload (1.6) experimental; urgency=medium

  * didn't respected already done uploads

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Sat, 14 Sep 1996 01:06:39 +0200

dupload (1.5) experimental; urgency=high

  * announced always to mailto and mailtx
  * prepend $package-$version.announce, if exists, to the
    announcement

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Fri, 13 Sep 1996 21:35:00 +0200

dupload (1.4) experimental; urgency=high

  * we should upload the .changes file too
  * in ftp modules: output unbuffered if $ftp_show
  * hmm, back the arch in announcements subject (so
    we have different subjects for different binaries)
  * option --keep to skip broken packages (instead of bailing
    out)
  * md5sums should be compared with `eq' rather then `=='

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Fri, 13 Sep 1996 21:35:00 +0200

dupload (1.3) experimental; urgency=low

  * login/password support (due to Dominik)
  * support for master.debian.org (due to Yves)
  * hash marks while uploading
  * new config file format
  * firewall aware (I hope) (due to Dominik)
  * default host not supported any longer
  * now stripping of the architecture from the *.upload file
    and from the announcements subject (due to Yves)
  * --force option to ignore contents of *.upload file
  * not taking the architecture from the changes file name into
    the jobname and announcement (due to Yves)
  * log the announcement too

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Thu, 12 Sep 1996 23:44:04 +0200

dupload (1.2) experimental; urgency=medium

  * silly bug prevented it from sending the announcement

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Thu, 12 Sep 1996 17:44:04 +0200

dupload (1.1) experimental; urgency=low

  * configuration files /etc/dupload.conf, ~/.dupload, ./dupload.conf
  * option -n for dry run

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Thu, 12 Sep 1996 11:15:22 +0200

dupload (1.0-1) experimental; urgency=low

  * initial release

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed, 11 Sep 1996 13:28:10 +0200
