## dupload 2.4.0.9

=== Makefile ===
--- 
+++ 
@@ -5,10 +5,10 @@
 version = $(shell dpkg-parsechangelog|grep '^Version'|sed 's/^.*:[ \t]*//')
 
 TARGET = dupload
-LIBS = dupload-ftp.pl lchat.pl
+LIBS = 
 CONFIG = dupload.conf
 MAN1 = dupload.1 
-MAN5 = dupload.5
+MAN5 = dupload.conf.5
 MAN = $(MAN1) $(MAN5)
 
 prefix = /usr/local
@@ -17,12 +17,13 @@
 mandir = $(prefix)/man
 man1dir = $(mandir)/man1
 man5dir = $(mandir)/man5
-libdir = $(prefix)/lib
-pkglibdir = $(libdir)/$(PACKAGE)
+#libdir = $(prefix)/lib
+#pkglibdir = $(libdir)/$(PACKAGE)
 
 
 INSTALL = install
 POD2MAN = pod2man
+POD2LATEX = pod2latex
 
 mkdirhier = $(INSTALL) -d
 inst_script = $(INSTALL)
@@ -32,16 +33,16 @@
 all:		$(TARGET) $(MAN)
 
 install:	all
-	$(mkdirhier) $(bindir) $(pkglibdir) $(man1dir) $(man5dir)
+	#$(mkdirhier) $(bindir) $(pkglibdir) $(man1dir) $(man5dir)
+	$(mkdirhier) $(bindir) $(man1dir) $(man5dir)
 	$(inst_script) $(TARGET) $(bindir)
-	$(inst_lib) $(LIBS) $(pkglibdir)
+	#$(inst_lib) $(LIBS) $(pkglibdir)
 	$(inst_data) $(MAN1) $(man1dir)
 	$(inst_data) $(MAN5) $(man5dir)
 	@echo; echo "** You should install $(CONFIG) to $(confdir)"; echo
 
 clean:
-	-rm -f core *~ $(TARGET) $(MAN)
-	
+	-rm -f core *.[0-9]pod.* pod2html* *~ $(TARGET) $(MAN)
 
 %:	%.pl
 	sed -e 's,xPKGLIBDIRx,$(pkglibdir),g' \
@@ -61,4 +62,15 @@
 	$< >,$@ && mv -f ,$@ $@;\
 	rm -f ,$@
 
+%.latex: % preamble.tex postamble.tex
+	$(POD2LATEX) $< 
+	cat preamble.tex $<.tex postamble.tex > $@
+
+%.dvi: %.latex
+	latex $<
+
 .PHONY:	all install clean
+
+
+
+
