=== debian/control ===
Source: dupload
Section: devel
Priority: optional
Maintainer: Stephane Bortzmeyer <bortzmeyer@debian.org>
Standards-Version: 3.1.1

Package: dupload
Architecture: all
Depends: perl5 | perl (>= 5.003), libnet-perl
Recommends: mail-transport-agent
Suggests: lintian, ssh
Description: Utility to upload Debian packages.
 This script will automagically upload Debian packages to a master
 or a transfer host, log the upload and send mail about the upload
 of a package. It's intended for Debian maintainers only.
