=== debian/control ===
Source: dupload
Section: devel
Priority: optional
Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
Standards-Version: 3.5.6
Build-Depends-Indep: perl, debhelper

Package: dupload
Architecture: all
Depends: perl (>= 5.003), libnet-perl
Recommends: ssh
Suggests: lintian, mail-transport-agent
Description: utility to upload Debian packages
 This script will automagically upload Debian packages to a remote host
 with a Debian upload queue. The default host is configurable, along with
 a lot of other things. All uploads are logged.
 .
 It's intended only for Debian package maintainers.
