## dupload 2.6.4ubuntu1

=== debian/changelog ===
dupload (2.6.4ubuntu1) breezy; urgency=low

  * added upload.ubuntu.com to the list of upload hosts
  * made ubuntu the default upload host

 -- Oliver Grawert (ogra) <hostmaster@grawert.net>  Tue, 24 May 2005 12:31:26 +0200
