=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: dupload
 Architecture: all
 Depends: perl (>= 5.003), libnet-perl
-Recommends: openssh-client | ssh
+Recommends: ssh
 Suggests: lintian, mail-transport-agent
 Description: utility to upload Debian packages
  dupload will automagically upload Debian packages to a remote host
