=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-tmp := debian/tmp
+export DH_COMPAT=4
+
+tmp := debian/dupload
 
 build: build-stamp
 build-stamp:
