## dupload 2.6.4ubuntu2

=== debian/changelog ===
dupload (2.6.4ubuntu2) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Feb 2007 13:29:28 +0000
