=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dupload
 Section: devel
 Priority: optional
-Maintainer: Josip Rodin <joy-packages@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josip Rodin <joy-packages@debian.org>
 Standards-Version: 3.6.1
 Build-Depends: debhelper (>= 4)
 Build-Depends-Indep: perl, libnet-perl
