=== debian/changelog ===
dupload (2.6.4ubuntu3) hardy; urgency=low

  * Resynchronise with Debian (unfortunate version number is due to past
    versioning mistakes). Remaining changes:
    - Add upload.ubuntu.com to the list of upload hosts.
    - Make ubuntu the default upload host.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Oct 2007 17:50:40 -0400
