=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: dupload
 Architecture: all
 Depends: perl (>= 5.003), libnet-perl
-Recommends: ssh
+Recommends: openssh-client | ssh
 Suggests: lintian, mail-transport-agent
 Description: utility to upload Debian packages
  dupload will automagically upload Debian packages to a remote host
