## dupload 2.6.6

=== debian/changelog ===
dupload (2.6.6) unstable; urgency=low

  * Update definitions for ftp-master, anonymous-ftp-master and
    delayed to use ssh.upload.debian.org and ftp.upload.debian.org.
    (Closes: #499637)

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 21 Sep 2008 18:24:34 +0200

dupload (2.6.5) unstable; urgency=low

  * Update definition of DELAYED queue to use ssh-delayed.upload.debian.org.
  * Bump Standards-Version to 3.8.0 (no changes).
  * Drop versioning from Perl dependency, even bo fulfilled it.

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 12 Sep 2008 04:35:31 +0200

dupload (2.6.4) unstable; urgency=low

  * Add myself to Uploaders with Josip's approval
    + acknowledge NMUs 
  * Make a few clean-ups I refrained from in the NMUs:
    + Increase debhelper compat level to 5
    + Add some missing dh_* calls (md5sums and installman)
    + Use dh_install and dh_link instead of install and ln
    + Bump Standards-Version to 3.7.3 (no changes)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 02 May 2008 13:43:03 +0200

dupload (2.6.3.4) unstable; urgency=low

  * Non-maintainer upload (Closes: #477220)
  * Update mentors.debian.net configuration. Patch by Charles Plessy.
    (Closes: #226101)
  * Add volatile configuration. (Closes: #420693)
  * Add backports.org configuration.
  * Abort upload if distribution is UNRELEASED. (Closes: #384703)
    (also remove support for "frozen")
  * Add support for parsing and testing new checksums-* fields.
    dupload will not complain if the fields are absent.
    (Closes: #473518)
  * Check file sizes, too. (Closes: #360161)

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 25 Apr 2008 23:51:29 +0200
