## dupload 2.6.6ubuntu1

=== debian/changelog ===
dupload (2.6.6ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Add upload.ubuntu.com to the list of upload hosts.
    - Make ubuntu the default upload host.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Dec 2008 09:04:34 +0000
