## dupload 2.6.7~jolicloud1

=== debian/changelog ===
dupload (2.6.7~jolicloud1) robby; urgency=low

  * Added ruleset for robby-dev (default), robby-test, vincent

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 07 Mar 2010 11:02:20 -0700
