## dupload 2.7.0ubuntu1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 prefix = /usr/local
 confdir = /etc
 bindir = $(prefix)/bin
-mandir = $(prefix)/man
+mandir = $(prefix)/share/man
 man1dir = $(mandir)/man1
 man5dir = $(mandir)/man5
 extradir = $(prefix)/share/dupload
