=== debian/changelog ===
dupload (2.7.0ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #775565), remaining changes:
    - Add upload.ubuntu.com to the list of upload hosts
    - Make ubuntu the default upload host

 -- Lorenzo De Liso <blackz@ubuntu.com>  Mon, 02 May 2011 15:05:29 +0200
