=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dupload
 Section: devel
 Priority: optional
-Maintainer: Josip Rodin <joy-packages@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josip Rodin <joy-packages@debian.org>
 Uploaders: Frank Lichtenheld <djpig@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~), bash-completion
