=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with=bash-completion $@

override_dh_auto_build:
	$(MAKE) prefix=/usr

override_dh_auto_install:
	$(MAKE) prefix=debian/dupload/usr install
